; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=6.2a1
BuildID=20180307030201

SourceRepository=https://hg.mozilla.org/comm-central
SourceStamp=2edea7714121b2f25cc155b0592520ce1ebfa6fa

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/mozilla-central
SourceStamp=cb3b2b090314e6b1c4bc0bc7ebe7814ba474d974

[Gecko]
MinVersion=60.0a1
MaxVersion=60.0a1
